- Big value
- Prefix
- Value
- Postfix

- Font size
- Prefix
- Value
- Postfix

- Unit
- Decimals

- Coloring
- Background
- Value
- Thresholds<tip>Define two threshold values<br /> 50,80 will produce: <50 = Green, 50:80 = Yellow, >80 = Red</tip>
- Colors
- invert order

- Spark lines
- Show
- Background mode
- Line Color
- Fill Color

- Gauge
- Show
- Min
- Max
- Min value is bigger than max.

- Threshold labels
- Threshold markers